ru.bitel.bgbilling.modules.mangooffice.common.bean

## Class MangoAccount

- java.lang.Object
- - ru.bitel.bgbilling.modules.mangooffice.common.bean.MangoAccount

-     public class MangoAccount
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MangoAccount()`
    `MangoAccount(int contractId, int accountId, java.lang.String control, java.lang.String password)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getAccountId()` Id Аккаунт, пренадлежит и задется Mango
    `int` | `getContractId()`
    `java.lang.String` | `getControl()`
    `java.lang.String` | `getPassword()`
    `void` | `setAccountId(int accountId)`
    `void` | `setContractId(int contractId)`
    `void` | `setControl(java.lang.String control)`
    `void` | `setPassword(java.lang.String password)`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MangoAccount

          public MangoAccount()

    - #### MangoAccount

          public MangoAccount(int contractId,
                              int accountId,
                              java.lang.String control,
                              java.lang.String password)

  - ### Method Detail

    - #### getContractId

          public int getContractId()

    - #### setContractId

          public void setContractId(int contractId)

    - #### getAccountId

          public int getAccountId()

      Id Аккаунт, пренадлежит и задется Mango

    - #### setAccountId

          public void setAccountId(int accountId)

    - #### getControl

          public java.lang.String getControl()

    - #### setControl

          public void setControl(java.lang.String control)

    - #### getPassword

          public java.lang.String getPassword()

    - #### setPassword

          public void setPassword(java.lang.String password)

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`